import 'package:http/http.dart' as http;

class PDFProvider{
  String _url = "smart.solerpalau.mx";

  Future<String> fetchAtenuador(String infoPDF) async{
    final url = Uri.https(_url, 'QA/api/pdfIOS/crearPdfVentilacionLocalizada.php');
    final res = await http.post(url,
      body: {
        'infoPDF' : infoPDF
      },
    );

    return res.body;
  }
}